#stacks_in_301_page4 form.dds_form{width:100%;padding:2px 0}#stacks_in_301_page4 form.dds_form input[type=search]{width:100%;color:#000000;font-size:11px;text-indent:.5em}#stacks_in_301_page4 form.dds_form ::-webkit-input-placeholder{color:#A9A9A9}

#stacks_in_301_page4 {
	margin: 0px 0px 20px 0px;
}
#stacks_in_258_page4,#stacks_in_258_page4 .stacks_out,#stacks_in_258_page4 .stacks_in{overflow:visible}#stacks_in_258_page4{padding:0.15em 0}

#stacks_in_297_page4 {
	font-size: 50%;
}
#stacks_in_260_page4 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_260_page4 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_260_page4 .jwresp_col_wrapper.right{float:right}#stacks_in_260_page4 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_260_page4 #jwresp_col2_stacks_in_260_page4,#stacks_in_260_page4 #jwresp_col4_stacks_in_260_page4{float:right}#stacks_in_260_page4 #jwresp_col1_stacks_in_260_page4,#stacks_in_260_page4 #jwresp_col3_stacks_in_260_page4{margin-right:2} @media screen and (max-width:770px){#stacks_in_260_page4 .jwresp_col_wrapper.left,#stacks_in_260_page4 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_260_page4 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_260_page4 .jwresp_col{width:49%}#stacks_in_260_page4 #jwresp_col1_stacks_in_260_page4,#stacks_in_260_page4 #jwresp_col3_stacks_in_260_page4{margin:0}}  @media screen and (max-width:500px){#stacks_in_260_page4 .jwresp_col{width:100%;display:block}#stacks_in_260_page4 #jwresp_col1_stacks_in_260_page4,#stacks_in_260_page4 #jwresp_col2_stacks_in_260_page4,#stacks_in_260_page4 #jwresp_col3_stacks_in_260_page4{margin:0;margin-bottom:20px}#stacks_in_260_page4 #jwresp_col4_stacks_in_260_page4{margin:0}#stacks_in_260_page4 .jwresp_col_wrapper.left{margin-bottom:0}}
#stacks_in_265_page4 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_265_page4 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_265_page4 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 320px !important; }

#stacks_in_265_page4 .fluid-image.align-left img {
  float: left; }

#stacks_in_265_page4 .fluid-image.align-right img {
  float: right; }

#stacks_in_265_page4 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_278_page4,#stacks_in_278_page4 .stacks_out,#stacks_in_278_page4 .stacks_in{overflow:visible}#stacks_in_278_page4{padding:0.15em 0}

#stacks_in_287_page4 {
	font-size: 75%;
}
#stacks_in_267_page4 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_267_page4 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_267_page4 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 320px !important; }

#stacks_in_267_page4 .fluid-image.align-left img {
  float: left; }

#stacks_in_267_page4 .fluid-image.align-right img {
  float: right; }

#stacks_in_267_page4 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_280_page4,#stacks_in_280_page4 .stacks_out,#stacks_in_280_page4 .stacks_in{overflow:visible}#stacks_in_280_page4{padding:0.15em 0}

#stacks_in_291_page4 {
	font-size: 75%;
}
#stacks_in_269_page4 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_269_page4 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_269_page4 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 320px !important; }

#stacks_in_269_page4 .fluid-image.align-left img {
  float: left; }

#stacks_in_269_page4 .fluid-image.align-right img {
  float: right; }

#stacks_in_269_page4 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_282_page4,#stacks_in_282_page4 .stacks_out,#stacks_in_282_page4 .stacks_in{overflow:visible}#stacks_in_282_page4{padding:0.15em 0}

#stacks_in_293_page4 {
	font-size: 75%;
}
#stacks_in_271_page4 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_271_page4 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_271_page4 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 320px !important; }

#stacks_in_271_page4 .fluid-image.align-left img {
  float: left; }

#stacks_in_271_page4 .fluid-image.align-right img {
  float: right; }

#stacks_in_271_page4 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_284_page4,#stacks_in_284_page4 .stacks_out,#stacks_in_284_page4 .stacks_in{overflow:visible}#stacks_in_284_page4{padding:0.15em 0}

#stacks_in_295_page4 {
	font-size: 75%;
}
#stacks_in_298_page4 a.pager{display:none;}#stacks_in_298_page4 a.pager.prev_page{float:left;text-align:left}#stacks_in_298_page4 a.pager.next_page{float:right;text-align:right}
